<?php
session_start();
require('../Operaciones/Cliente_operacion.php');
if(isset($_SESSION['Login'])){
$Mpio	=$_SESSION['Login'];
}else {
	session_start();
	session_destroy();
	header('location: ../Salir.php');
}
if ($_SERVER["REQUEST_METHOD"]=="POST"){
	$Actualiza=new Cliente_P();
	$Id =$_POST['Id_Folio'];
	$Fecha_Emi=$_POST['Fecha_Alt'];
	$Estado_Des=$_POST['Estado_D'];
	$Mpio_Des=$_POST['Mpio_D'];
	$Folio_cer=$_POST['F_Cert'];
	$Mercancia=$_POST['Cat_Merc'];
	$C_Zoo=$_POST['C_Zoo'];
	$Cant=$_POST['Cantidad_A'];
	$Motivo=$_POST['Motivo'];
	$Id_Mvo=$_POST['List_Motivos'];
	$Obs=$_POST['Observaciones'];
	$Medida=$_POST['List_Medidas'];
	$Act=(($Mercancia==1 or $Mercancia==9)  ? 3 : 1);
	$dato=$Actualiza->Actualiza_Fol($Id, $Fecha_Emi, $Mpio, $Estado_Des, $Mpio_Des, $Folio_cer, $Mercancia, $C_Zoo, $Cant, $Motivo, $Id_Mvo, $Obs, $Act, $Medida);
	echo $dato;
}
?>
